Bug 15145 - Installer crashed at unpacking RPMs
Installer crashed at unpacking RPMs
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-02 15:02 EDT by TARogue
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 12:14:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description TARogue 2000-08-02 15:02:30 EDT
Traceback (innermost last):
 File /var/tmp/anaconda-7.0//usr/lib/anaconda/iw/progress_gui.py, line 19, in run
 rc= self.todo.doInstall ()
 File /var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py, line 1428, in doInstall
 self.fstab.mountFilesystems (self.instPath)
 File /var/tmp/anaconda-7.0//usr/lib/anaconda/fstab.py, line 697, in mountFilesystems
 raise SystemError, (errno, msg)
SystemError: (22,' Invalid argument')

Local variables in innermost frame:
size: 2297295
fsystem: ext2
self: <fstab.GuiFstab instance at 81f6540>
msg: Invalid argument
doFormat: 1
errno: 22
device: hda3
instPath: /mnt/sysimage
mntpoint: /home

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6
Comment 1 Michael Fulbright 2000-08-02 15:57:08 EDT
What type of install method did you use (CDROM, FTP, etc)?

Was this an install or upgrade?

Comment 2 TARogue 2000-08-02 22:32:11 EDT
I downloaded the .iso files and created the CD's

This was a Workstation installation with the default desktop being KDE. It was
being installed to the primary harddrive with mo other OS's on the system.

I later retried the installation and got the default web server installation to
complete successfully.
Comment 3 Michael Fulbright 2000-08-17 12:14:42 EDT
Sometimes there are CDROM read issues which cause these errors.

Note You need to log in before you can comment on or make changes to this bug.